[package]
name = "tb-frontend"
description = "Terminal Basic: Lexer, Parser, AST und semantische Analyse"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
thiserror.workspace = true
log.workspace = true
